@charset "utf-8";

.mod{
    position: relative;
}

.mod .box_cont{
    position: absolute;
    top: -420px; 
}
    
.mod .start_position{
    position: relative;
    opacity: 0;
    transition: 1s all ease-in-out;
    top: 0;
}
.mod .default_position{
    top: 219px;
    opacity: 1;
}
.mod .menu_box{
    font-family: 'Open Sans Condensed', sans-serif;
    background-color: white;
    -webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);
    overflow: hidden;
}  
    .mod .menu_box:hover{
        background-color: #70e302;
    }
    .mod .menu_box:hover .description h2{
        color:white;
        border-bottom: thin solid white;
    }
    .mod .menu_box .description{
        padding: 5px 15px;
        color:#323232;
        font-size: 25px;
    }
        .mod .menu_box .description h2{
            font-size: 35px;
            border-bottom: thin solid #323232;
            color:#323232;
        }
    .mod .menu_box .photo img{
        max-width: 100%;
        height: auto;
    }

.mod .home_static{
    
}
    .mod .home_static h1,
    .mod .home_static h2{
        background-color: #71e500;
        font-size: 25px;
        padding: 4px 15px;
        color: #323232;
    }
    .mod .home_static .left{
        width: 66.66%;
        padding: 0 10px;
    }
    